<div class="fullwidthAndHeight " id="warningPanel">
    <div data-dojo-type="dijit/layout/BorderContainer" data-dojo-props="gutters:false,design:'headline','class':'fullwidthAndHeight'">
        <div data-dojo-type="dijit/layout/ContentPane" data-dojo-props="region:'center','class':'center'">
        <span class="icon-sign-warning"></span>
        <div>
            <h3>${general.serviceNotSupported}</h3>
            <p>${general.unsupportedResource}. ${general.errorSource}:</p>
            <div class="description">
                <p>${detailed}. ${moreDetailed}</p>
                <p>${general.requestedUrl}: <a target="_blank" href="${url}">${url}</a>
                </p>
            </div>
            <p>${general.technicalSupport}:</p>
        </div>
        </div>

        <div data-dojo-type="dijit/layout/ContentPane" data-dojo-props="region:'bottom','class':''">
            <div class="panelfooter buttonbar">
                <button class="close-button"
                        data-dojo-type="dijit/form/Button"
                        data-dojo-props="label:'${general.technicalSupportCreateTicket}', type:'button'"
                        data-dojo-attach-event="onClick:_openSupportPage">
                </button>
                <button class="close-button"
                        data-dojo-type="dijit/form/Button"
                        data-dojo-props="label:'${general.closeButton}', type:'button'"
                        data-dojo-attach-event="onClick:_close">
                </button>
            </div>
        </div>
    </div>
</div>